@charset "utf-8";
/* CSS Document */

	html{overflow-y:scroll;}
	body {
		background-color: #e9e9e9;
		font-size: 12px;
		font-family: Verdana, Arial, Helvetica, SunSans-Regular, Sans-Serif;
		color:#564b47;  
		padding-top:0px;
		padding-left:0px;
		margin:0px;
		text-align: center;
	}

	a{color:#11F; outline: none;}
	a:active, a:focus {outline: none; color:#11F;}
	a:visited {outline: none; color:#11F;}
	
	h3{
		font-size:18px;
		color:#564b47;
		margin-top:5px;
		margin-bottom:4px;
	}
	
	.wraper {
	padding-top:5px;
	text-align: left;
	vertical-align: middle;	
	margin: 0px auto;
	width: 1000px;
	}
		.homepage {
		width:980px;
		background-image:url(http://www.kathtalk.ch/grafik/hp/background_content.jpg);
		float:left;
		padding-bottom:10px;
		background-repeat:repeat-y;
		}
			.linke_spalte {
			width:212px;
			float:left;
			}
				.header_kategorie {
				width:212px;
				height:88px;
				background-image:url(http://www.kathtalk.ch/grafik/hp/linke_spalte_header.jpg);
				}
				.header_kategorie h2{
					padding:0;
					margin:0;
					padding: 48px 0 0 30px;
					color:#f7f7f7;
					font-size:16px;
				}
				.content_kategorie {
				width:212px;
				background-image:url(http://www.kathtalk.ch/grafik/hp/linke_spalte_background.jpg);
				padding-top:5px;
				}

				.talkmaster_menu {
				padding-left:15px;	
				margin-left:18px;
				height:25px;
				width:170px;
				font-weight:bold;
				line-height:14px;
				}
				a.talkmaster_menu{
				width: 170px;
				height: 20px;
				display:block;
				padding-top:5px;
				color:#6D675C;
				text-decoration:none;
				font-size:10px;
				}
				a.talkmaster_menu:hover{
				width: 170px;
				height: 20px;
				display:block;
				background-color:#B9B9B9;
				color:#564b47;
				text-decoration:none;
				}
				.strich {
				margin-left:18px;
				width:185px;
				height:0px;
				border-bottom:1px solid #B5B5B5;
				margin-top:0px;
				}

				.footer_kategorie {
				width:212px;
				height:16px;
				background-image:url(http://www.kathtalk.ch/grafik/hp/linke_spalte_footer.jpg);
				}
			.rechte_spalte {
			width:610px;
			float:left;
			}
				.header_content {
				width:610px;
				height:165px;
				}
				a.menu_link{
					text-decoration:none;	
					color:#858585;
					width:77px; 
					height:33px; 
					position:absolute; 
					margin-top:25px; 
					color:#858585;
				}
				a.menu_link:link{text-decoration:none;	color:#858585;}
				a.menu_link:hover{text-decoration:none;	color:#5F5F5F; font-weight:bold;}
				a.menu_link:activ{text-decoration:none;	color:#5F5F5F; font-weight:bold;}
				.menu_strich{
					width:3px; 
					height:33px; 
					position:absolute; 
					margin-top:25px; 
					color:#A7A7A7;
				}
				.content {
				width:610px;
				}
					.videos {
					width:551px;
					float:left;
					}
						.text{
						margin-left:19px;
						width:500px;	
						}
						.text h1{
							margin:0;
							padding:0;
							font-size:14px;
							font-weight:bold;
							margin-bottom:20px;
						}
						.player{
						display:block;
						width:507px;
						height:286px;	
						margin-left:19px;
						}
						.titel_video{
						margin-left:16px;
						float:left;
						width:510px;	
						}
						.titel_video h1{
							margin:0;
							margin-top:5px;
							padding:0;
							font-size:12px;
							font-weight:bold;
						}
						.social{
						margin-left:13px; 
						margin-top:5px; 
						float:left; 
						margin-bottom:5px;	
						}
						.social_links{
							height:23px;
							display:block;
							float:left;
						}
						a.social_links:hover{background-position: 0px -23px;cursor: pointer;}
						.stars{
						margin-left:-19px; margin-top:8px; float:left; margin-bottom:5px;
						}
						.beschreib_video{
							clear:left;
							margin-left:19px;
							margin-bottom:25px;	
							padding-right:26px;
							text-align:justify;
						}
						.vorschau{
						margin-left:19px; 
						margin-bottom:10px;
						overflow:hidden;
						clear:left;
						}
						.vorschau_bild{
						height:88px; 
						width:156px; 
						display:block; 
						float:left;
						}
						a.vorschau_bild:hover{background-position: 0px -88px;cursor: pointer;}
			.spalte_vorschau{
				width:200px;
				height:10px;
				margin-left:-46px;
				margin-top:128px;
				float:left;
			}
		.footer{
			width:773px; 
			height:45px; 
			float:left; 
			background-image:url(http://www.kathtalk.ch/grafik/hp/footer.jpg);
		}
			.social2{
				width:28px; 
				height:28px; 
				display:block; 
				margin-top:11px; 
				float:left;
			}
			a.social2:hover{background-position: 0px -28px;cursor: pointer;}
	
/*formular*/
label {
	display:block;
	float:left;
	width: 90px;
}
.formularfeld_einzeilig {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7C7C7;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color:transparent;
}
.formularfeld_mehrzeilig {
	background-color:transparent;
	border: 1px solid #C7C7C7;
}
.formular_button {
	background-color: #EEE;
	border: 1px solid #DDD;
}
			
			
/*forum */
.forum li{
	background:none;
	border:0;
	text-decoration:none;
	font-size:14px;
	list-style-type:none;
}
.forum ul{
	padding-left:0;
}
#registrieren_status, #registrieren_complete_status, #pwlost_status, #profil_status, #forum_newboard_status, #forum_editboard_status, #forum_delboard_status, #forum_newthema_status, #forum_editthema_status, #forum_newthema_status {
    background-color: #FFBBBD;
    border: 1px dotted red;
    margin-bottom: 7px;
    padding: 2px 2px 2px 5px;
    width: 286px;
}

#forum_boards img{
	float:none;
	margin:0;
	padding:0;	
}
#forum_boards p{
	padding:0;
	margin:0;
	color:black;
	font-size:13px;
	line-height:18px;
}
#antworten li{
	list-style-type:disc;
	margin:0;
	font-size:13px;
	line-height:18px;
	color:black;
}
#antworten ul{
	margin-left:17px;
	color:black;
}


/*uploadify */
		.uploadifyQueueItem {
			font: 11px Verdana, Geneva, sans-serif;
			border: 2px solid #E5E5E5;
			background-color: #F5F5F5;
			margin-top: 5px;
			padding: 10px;
			width: 280px;
			margin-bottom:5px;
		}
		.uploadifyError {
			border: 2px solid #FBCBBC !important;
			background-color: #FDE5DD !important;
		}
		.uploadifyQueueItem .cancel {
			float: right;
		}
		.uploadifyProgress {
			background-color: #FFFFFF;
			border-top: 1px solid #808080;
			border-left: 1px solid #808080;
			border-right: 1px solid #C5C5C5;
			border-bottom: 1px solid #C5C5C5;
			margin-top: 10px;
			width: 100%;
		}
		.uploadifyProgressBar {
			background-color: #0099FF;
			width: 1px;
			height: 3px;
		}


